## golang-github-bodgit-sevenzip 1.6.1

=== debian/changelog ===
golang-github-bodgit-sevenzip (1.6.1-2) unstable; urgency=medium

  * Update d/copyright to include info for testdata/sfx.exe and
    remove executable bit from this file as per ftpmaster request

 -- Daniel Lange <DLange@debian.org>  Fri, 12 Dec 2025 07:42:00 +0100

golang-github-bodgit-sevenzip (1.6.1-1) unstable; urgency=medium

  * Initial release (Build-dependency needed for zfind, ITP #1111567)

 -- Daniel Lange <DLange@debian.org>  Mon, 25 Aug 2025 08:22:22 +0200
