=== debian/control ===
Source: golang-github-bodgit-sevenzip
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Lange <DLange@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-andybalholm-brotli-dev,
               golang-github-bodgit-plumbing-dev,
               golang-github-bodgit-windows-dev,
               golang-github-hashicorp-golang-lru-v2-dev,
               golang-github-klauspost-compress-dev,
               golang-github-pierrec-lz4-dev,
               golang-github-spf13-afero-dev,
               golang-github-stretchr-testify-dev,
               golang-github-ulikunitz-xz-dev,
               golang-go4-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bodgit-sevenzip
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bodgit-sevenzip.git
Homepage: https://github.com/bodgit/sevenzip
XS-Go-Import-Path: github.com/bodgit/sevenzip

Package: golang-github-bodgit-sevenzip-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-andybalholm-brotli-dev,
         golang-github-bodgit-plumbing-dev,
         golang-github-bodgit-windows-dev,
         golang-github-hashicorp-golang-lru-v2-dev,
         golang-github-klauspost-compress-dev,
         golang-github-pierrec-lz4-dev,
         golang-github-spf13-afero-dev,
         golang-github-stretchr-testify-dev,
         golang-github-ulikunitz-xz-dev,
         golang-go4-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-text-dev,
         ${misc:Depends},
Description: Golang library for dealing with 7-zip archives (library)
 A reader for 7-zip archives inspired by archive/zip.
 .
  * Pure Go, no external libraries or binaries needed.
  * Handles uncompressed headers, (7za a -mhc=off test.7z ...).
  * Handles compressed headers, (7za a -mhc=on test.7z ...).
  * Handles password-protected versions of both of the above (7za a -
    mhc=on|off -mhe=on -ppassword test.7z ...).
  * Handles archives split into multiple volumes, (7za a -v100m test.7z ...
    ).
  * Handles self-extracting archives, (7za a -sfx archive.exe ...).
  * Validates CRC values as it parses the file.
  * Supports ARM, BCJ, BCJ2, Brotli, Bzip2, Copy, Deflate, Delta, LZ4,
    LZMA, LZMA2, PPC, SPARC and Zstandard methods.
  * Implements the fs.FS interface so you can treat an opened 7-zip
    archive like a filesystem.
 .
 This is packaged as a build-dependency of zfind.
