=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/golang-github-bodgit-sevenzip-dev/usr/share/gocode/src/github.com/bodgit/sevenzip/testdata/sfx.exe
